IF EXISTS (SELECT 1 FROM SYS.VIEWS WHERE NAME='LD0V1SOCIALWELFARECUSTSHIP')
BEGIN
DROP VIEW LD0V1SOCIALWELFARECUSTSHIP
END
;
CREATE VIEW LD0V1SOCIALWELFARECUSTSHIP AS 
SELECT C.*,I.NAMN 
FROM LD0P0SOCIALWELFARECUSTSHIP C
LEFT OUTER JOIN LD0V0I I ON C.USERNAME = I.HAND
;
